{
	identifier = "oolite.oxp.phkb.GalCopMissions";
	version = "0.11";
	title = "GalCop Missions";
	required_oolite_version = "1.84";
	description = "Implements some randomised missions via the BB system";
	information_url = "https://wiki.alioth.net/index.php/GalCop_Missions";
	category = "Missions";
	author = "phkb";
	license = "CC-BY-NC-SA 4.0";
	optional_oxps = (
		{
			identifier = "oolite.oxp.Svengali.Snoopers";
			version = "2.5";
			description = "News items will appear periodically with this OXP installed.";
		},
		{
			identifier = "oolite.oxp.phkb.BlackMarket";
			description = "Some additional options become available through the Black Market interface in this OXP.";
		},
		{
			identifier = "oolite.oxp.stormrider.manifestScanner";
			version = "1.2";
			description = "Can help with some missions to identify ships carrying certain cargo.";
		},
		{
			identifier = "oolite.oxp.Okti.CargoScanner";
			version = "1.11";
			description = "Can help with some missions to identify the content of cargo containers.";
		},
		{
			identifier = "oolite.oxp.Rorschachhamster.Satellites";
			version = "1.08";
			description = "Some missions only available with this pack installed.";
		}
	);
	requires_oxps = (
		{
			identifier = "oolite.oxp.phkb.BulletinBoardSystem";
			version = "1.9";
		},
		{
			identifier = "oolite.oxp.phkb.EmailSystem";
			version = "1.7.2";
		},
		{
			identifier = "oolite.oxp.Svengali.GNN";
			version = "1.0";
		},
		{
			identifier = "oolite.oxp.phkb.BroadcastCommsMFD";
			version = "1.2.3";
		}
	);
}